@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
	
main {
  /* min-width: 320px; */
  /* max-width: 800px; */
  /* padding: 50px; */
  margin: 0 auto;
  /* background: #fff; */
  margin-bottom: 20px;
margin-top:40px;
}

section {
  display: none;
  padding: 20px;
  border-top: 1px solid #ddd;
  border: 1px solid #ddd;
  background: white;
}

input#tab1, input#tab2, input#tab3, input#tab4, input#tab5 {
    display: none;
}

label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 10px 12px;
  font-weight: 600;
  text-align: center;
  color: #929292;
  border: 1px solid transparent;
  font-size: 13px;
}

label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

label[for*='1']:before { content: '\f021'; }
label[for*='2']:before { content: '\f0b2'; }
label[for*='3']:before { content: '\f278'; }
label[for*='4']:before { content: '\f2be'; }
label[for*='5']:before { content: '\f0d1'; }


label:hover {
  color: #888;
  cursor: pointer;
}

input:checked + label {
  color: #555;
  border: 1px solid #ddd;
  border-top: 2px solid orange;
  border-bottom: 1px solid #fff;
  background: white;
  font-size: 13px;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {
  display: block;
}

@media screen and (max-width: 650px) {
  label {
    font-size: 0;
  }
  label:before {
    margin: 0;
    font-size: 18px;
  }
}

@media screen and (max-width: 400px) {
  label {
    padding: 15px;
  }
}
